Subject: Re: linux-next: build failure after merge of the final tree (tty tree related)

From: Steven Rostedt <[email-masked]>
Date: Thu, 13 Dec 2012 19:11:29 -0500

On Thu, 2012-12-13 at 15:38 -0800, Greg KH wrote:

> Ugh, can someone send me a patch to forward to Linus to fix this please?
> Steven, how about fixing the problem properly?

Yeah, ugh, I should have sent the fix earlier :-(

I've just been hammering at bugs for the people that pay me ;-)

OK, I'll whip up a patch that should at least fix the issue for the time
being.

-- Steve